Skip site navigation (1) Skip section navigation (2)

Re: Conexion a servidor Postgresql 8.1 y 8.2

From: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
To: Martin Marques <martin(at)bugs(dot)unl(dot)edu(dot)ar>
Cc: Agustin Casiva <casivaagustin(at)gmail(dot)com>, pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Conexion a servidor Postgresql 8.1 y 8.2
Date: 2007-10-23 21:17:07
Message-ID: 20071023211707.GT18013@alvh.no-ip.org (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Martin Marques escribió:

> No es ahi donde tengo el problema. El problema es que tanto conectandome 
> con mi servidor local o con el servidor remoto, siempre usa el cliente psql 
> de la version 8.2, lo que me da problemas cuando me conecto con el servidor 
> con version 8.1 (\d nombreTabla (con cualquier tabla) da error por una 
> columna que falta en la tabla pg_index).
>
> O sea, lo que quiero es usar el psql 8.1 para conectarme al servidor 
> remoto, que es un 8.1, y usar el cliente 8.2 para conectarme al servidor  
> local, que es un 8.2.

Huh, se supone que _tienes_ instalado el paquete postgresql-client-8.1,
verdad??

-- 
Alvaro Herrera                 http://www.amazon.com/gp/registry/DXLWNGRJD34J
"I love the Postgres community. It's all about doing things _properly_. :-)"
(David Garamond)

In response to

Responses

pgsql-es-ayuda by date

Next:From: Jairo SánchezDate: 2007-10-23 22:02:30
Subject: instalar contrib dblink
Previous:From: Alvaro HerreraDate: 2007-10-23 21:15:45
Subject: Re: Conexion a servidor Postgresql 8.1 y 8.2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group